=== debian/control ===
Source: node-v8-compile-cache
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>, Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-semver <!nocheck>
 , node-tap <!nocheck>
 , node-temp <!nocheck>
 , node-rimraf <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/zertosh/v8-compile-cache
Vcs-Git: https://salsa.debian.org/js-team/node-v8-compile-cache.git
Vcs-Browser: https://salsa.debian.org/js-team/node-v8-compile-cache
Rules-Requires-Root: no

Package: node-v8-compile-cache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any(>= 14)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Leverage v8 compile cache to speedup loading of Node.js modules
 V8 is the JavaScript Engine used by Node.js and Chromium; it uses just-in-time
 compilation (JIT) to execute Javascript code, and code caching to lessen the
 overhead to initially parse and compile a script.
 .
 The ability to tap into V8 to produce/consume this cache was introduced in
 Node v5.7.0. This module attaches a require hook to use V8's code cache to
 speed up instantiation time.
 .
 Node.js is an event-based server-side JavaScript engine.
