## node-v8-compile-cache 2.4.0

=== debian/changelog ===
node-v8-compile-cache (2.4.0-4) unstable; urgency=medium

  * Team upload
  * Require rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 23:29:46 +0100

node-v8-compile-cache (2.4.0-3) unstable; urgency=medium

  * Team upload
  * Port for rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Mon, 22 Dec 2025 18:15:51 +0100

node-v8-compile-cache (2.4.0-2) unstable; urgency=medium

  * patch: NativeCompileCache-test for Node 18.13 and 18.19

 -- Jérémy Lal <kapouer@melix.org>  Tue, 12 Dec 2023 11:19:21 +0100

node-v8-compile-cache (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Standards-Version: 4.6.2

 -- Jérémy Lal <kapouer@melix.org>  Tue, 05 Dec 2023 16:45:14 +0100
