=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  , node-semver <!nocheck>
  , node-tap <!nocheck>
  , node-temp <!nocheck>
- , node-rimraf <!nocheck>
-Standards-Version: 4.6.1
+ , node-rimraf (>= 4.0.0) <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/zertosh/v8-compile-cache
 Vcs-Git: https://salsa.debian.org/js-team/node-v8-compile-cache.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-v8-compile-cache
